.articles {
  padding: 8em 0;
  width: 75%;
  margin: 0 auto;
}
.box {
  display: flex;
  align-items: center;
}

.label {
  background: #68c5f1;
  border-radius: 0 34px 34px 0;
  width: 280px;
  height: 68px;
  padding: 0 1em;
  color: #fff;
  white-space: nowrap;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.year {
  font-weight: 700;
}

.date {
  font-size: 2rem;
  font-weight: 700;
}
.dow {
  text-transform:uppercase;
  font-weight: 700;
}

.dot {
  border-top: 3px dotted #0f367a;
  width: 100%;
}
.boxInfo {
  margin-bottom: 4em;
}

.boxInfo:last-child {
  margin-bottom: 0;
}

.boxInfo h2 {
  color: var(--mainColor);
  font-size: 1.3rem;
  font-weight: 700;
  margin-left: 2em;
}

.boxInfo div {
  margin-left: 2em;  
  padding: 2em;
  background: var(--bg-blue);
  border-radius: 10px;
  color: var(--mainColor);
  line-height: 1.8em;
  min-height: 265px;
}

.boxInfo img {
  width: 200px;
  height: 200px;
  object-fit: contain;
  border-radius: 10px;
  background: #FFF;
  padding: 1em;
  float: left;
  margin-right: 1.5em;
}

@media screen and (max-width: 430px) {
  .articles {
    padding: 2em 0;
    width: 90%;
  }
  .date {
    font-size: 1.5rem;
  }
  .boxInfo img {
    float: none;
    object-fit: cover;
    margin-right: 0;
  } 
}
